Subject: Re: draft org. memo
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Jul 2000 10:25:00 -0700 (PDT)

David, 

Thanks for the comments and updates.  I didn't know exactly how it was 
structured.   I am waiting on the revised draft from Frevert.  After I get 
that one I will circulate it to Greg for his additions for the Net Works 
pieces.  

I don't believe that we are going to add Shankman to the executive committee 
right now.  I am assuming the same is for Lavo.  There may be an appropriate 
time in the near future to make changes to the committee and they may be 
considered then. I don't think they want to add any additional people at this 
time.  Mark may have a different opinion and if he does, I am sure he will  
add it.

I do think we should add that Mark is Chairman of all the organizations.

Thanks,
Mike

David Oxley
07/27/2000 03:37 PM
To: Mike McConnell/HOU/ECT@ECT
cc:  
Subject: Re: draft org. memo  

Mike,

I'll review first para. and get a revised version back to you. Believe Mark 
was discussing/;looking at eblow but FYI my comments on the rest are:

- Wasn't clear on emmisisons, but believe that is McGowan who reports to 
McClellan
- Tawney reports to Overdyke
- Thought Overdyke was Insurance and Weather
-  Won't Shankman also get elected to to the Exec Committee?
-  Above being case I would suggest we announce same for Lavo.
- Should we add that Frevert remains Chairman of Europe and ENA.

David